import createAxios from '@/utils/request'

//补召事件 
export function eventRecall(data: any) {
    return createAxios({
        url: '/cs-device-boot/icd/bzEvent',
        method: 'post',
       data: data
    })
}

//补召波形
export function fileRecall(data: any) {
    return createAxios({
        url: '/cs-device-boot/icd/bzFile',
        method: 'post',
       data: data
    })
}

